/*max-width: 1750px - START*/
@media (max-width: 1750px) {

}
/*max-width: 1750px - END*/

/*max-width: 1600px - START*/
@media (max-width: 1600px) {
    /*0. Global blocks - START*/
    .performance-block .performance-list .item .title {
        font-size: 60px;
    }
    .performance-block .performance-list .item .text {
        font-size: 24px;
    }
    /*0. Global blocks - END*/
    /*3. claims services page - START*/
    .capabilities.claims-services .info-blocks {
        padding-right: 0px;
    }

    .capabilities.claims-services .commitment {
        gap: 100px;
    }
    /*3. claims services page - END*/

    /*4. Nasco Underwriting Agency page - START*/
    .capabilities.underwriting-agency .delegated-underwriting .fly-contact {
        left: 80px;
    }
    .capabilities.underwriting-agency .delegated-underwriting .image {
        width: 50%;
        min-height: 700px;
    }
    .capabilities.underwriting-agency .delegated-underwriting .text {
        width: 50%;
        padding-right: 40px;
        box-sizing: border-box;
        padding-left: 80px;
    }
    .capabilities.underwriting-agency .delegated-underwriting .text .title {
        margin-top: 200px;
    }
    /*4. Nasco Underwriting Agency page - END*/

}
/*max-width: 1600px - END*/


/*max-width: 1399px - START*/
@media (max-width: 1399px) {
    /*1. Capabilities Facultative Reinsurance - START*/
    .capabilities .menu.button-nav {
        margin-top: 0px;
    }
    .capabilities.facultative .service-list .item {
        height: 400px;
    }
    .capabilities.facultative .service-list .item .contact {
        padding: 20px;
    }
    .capabilities.facultative .service-list .item:hover .contact .email {
        font-size: 12px;
    }
    /*1. Capabilities Facultative Reinsurance - END*/

    /*3. claims services page - START*/
    .capabilities.claims-services .major-claims-events {
        margin-bottom: 120px;
    }
    .capabilities.claims-services .major-claims-events .list .item {
        margin-bottom: 100px;
    }
    .capabilities.claims-services .major-claims-events .list .item .info {
        padding: 80px 60px;
        min-width: 660px;
    }
    .capabilities.claims-services .major-claims-events .list .item .info .block-with-title {
        margin-bottom: 40px;
    }
    .capabilities.claims-services .major-claims-events .list .item .info .statistics .stat-item .count {
        font-size: 32px;
    }
    .capabilities.claims-services .major-claims-events .list .item .info .statistics .spacer svg {
        width: 40px !important;
    }
    /*3. claims services page - END*/

    /*4. Nasco Underwriting Agency page - START*/
    .capabilities.underwriting-agency .statistics .performance-list {
        margin-top: 0;
    }

    .capabilities.underwriting-agency .services {
        margin-bottom: 180px;
    }
    .capabilities.underwriting-agency .services .item {
        height: 600px;
    }
    /*4. Nasco Underwriting Agency page - END*/
}

/*max-width: 1399px - END*/

/*max-width: 1260px - START*/
@media (max-width: 1260px) {
    /*1. Capabilities Facultative Reinsurance - START*/
    .capabilities .menu.button-nav {
        margin-top: 0px;
    }
    .capabilities.facultative .service-list .item {
        height: 300px;
        font-size: 24px;
    }
    /*1. Capabilities Facultative Reinsurance - END*/

    /*3. claims services page - START*/
    .capabilities.claims-services .major-claims-events {
        margin-bottom: 120px;
    }
    .capabilities.claims-services .info-blocks {
        gap: 30px;
        row-gap: 60px;
        margin-bottom: 100px;
    }
    .capabilities.claims-services .info-blocks .item {
        width: calc(50% - 30px);
    }

    .capabilities.claims-services .commitment {
        gap: 60px;
    }
    /*3. claims services page - END*/

    /*4. Nasco Underwriting Agency page - START*/
    .capabilities.underwriting-agency .delegated-underwriting {
        margin-bottom: 120px;
    }
    .capabilities.underwriting-agency .delegated-underwriting .image {
        min-height: 600px;
    }
    .capabilities.underwriting-agency .delegated-underwriting .text {
        padding-right: 20px;
        padding-left: 80px;
    }
    .capabilities.underwriting-agency .delegated-underwriting .text .title {
        font-size: 48px;
        margin-top: 180px;
    }

    .capabilities.treaty-reinsurance .core-treaty-services.performance-block .performance-list .item {
        padding: 0;
    }
    .capabilities.treaty-reinsurance .core-treaty-services.performance-block .performance-list .item .title {
        font-size: 24px;
    }

    .capabilities.treaty-reinsurance .catastrophe-modelling .text {
        margin-bottom: 40px;
    }
    .capabilities.treaty-reinsurance .catastrophe-modelling .logos {
        column-gap: 60px;
        row-gap: 30px;
        align-items: center;
    }
    /*4. Nasco Underwriting Agency page - END*/

}
/*max-width: 1260px - END*/

/*max-width: 1023px - START*/
@media (max-width: 1023px) {
    /*0. Global blocks - START*/
    .performance-block {
        padding: 120px 0 120px 0;
        margin-bottom: 80px;
    }
    .performance-block .header-block .title {
        font-size: 36px;
        margin-bottom: 30px;
    }
    .performance-block .header-block .text {
        margin-bottom: 50px;
    }
    .performance-block .performance-list {
        flex-wrap: wrap;
    }
    .performance-block .performance-list .item {
        width: calc(50% - 10px);
        min-height: 300px;
    }
    /*0. Global blocks - END*/

    /*1. Capabilities Facultative Reinsurance - START*/
    .capabilities.facultative .title {
        font-size: 24px;
    }
    .capabilities.facultative .info-wrapper {
        flex-direction: column;
        gap: 20px;
        margin-bottom: 50px;
    }
    .capabilities.facultative .service-list-wrapper {
        margin-bottom: 50px;
    }
    .capabilities.facultative .service-list {
        flex-wrap: wrap;
    }
    .capabilities.facultative .service-list .item {
        font-size: 18px;
        width: calc(50% - 10px);
    }
    .capabilities.facultative .service-list .item:hover .contact .email {
        font-size: 16px;
    }
    .capabilities.facultative .service-list-after-text {
        font-size: 28px;
    }
    /*1. Capabilities Facultative Reinsurance - END*/

    /*3. claims services page - START*/
    .capabilities.claims-services .major-claims-events {
        margin-bottom: 90px;
    }
    .capabilities.claims-services .major-claims-events > .text {
        margin: 0 auto 50px auto;
    }
    .capabilities.claims-services .major-claims-events > .title {
        font-size: 32px;
        margin-bottom: 20px;
    }
    .capabilities.claims-services .major-claims-events .list .item {
        margin-bottom: 80px;
        flex-direction: column;
    }
    .capabilities.claims-services .major-claims-events .list .item:nth-child(even) {
        flex-direction: column;
    }
    .capabilities.claims-services .major-claims-events .list .item .foto {
        width: 100%;
        height: 300px;
    }
    .capabilities.claims-services .major-claims-events .list .item .info-wrapper {
        width: 100%;
    }
    .capabilities.claims-services .major-claims-events .list .item .info {
        min-width: auto;
        padding: 30px 0;
        position: static;
        width: 100%;
        padding-bottom: 0;
    }
    .capabilities.claims-services .major-claims-events .list .item:nth-child(even) .info {
        padding: 40px 20px 60px 20px;
    }
    .capabilities.claims-services .major-claims-events .list .item .info .block-with-title {
        margin-bottom: 30px;
    }
    .capabilities.claims-services .major-claims-events .list .item .info .statistics {
        flex-wrap: wrap;
        row-gap: 30px;
    }
    .capabilities.claims-services .major-claims-events .list .item .info .statistics .stat-item {
        width: calc(50% - 5px);
    }
    .capabilities.claims-services .major-claims-events .list .item .info .statistics .stat-item .text {
        max-width: 120px;
    }
    .capabilities.claims-services .major-claims-events .list .item .info .statistics .spacer {
        display: none;
    }
    .capabilities.claims-services .major-claims-events .list .item .info .statistics .spacer:nth-child(3) {
        display: none;
    }
    /*3. claims services page - END*/

    /*4. Nasco Underwriting Agency page - START*/
    .capabilities.underwriting-agency .container-wide.delegated-underwriting-wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }
    .capabilities.underwriting-agency .delegated-underwriting {
        flex-direction: column;
        margin-bottom: 80px;
    }
    .capabilities.underwriting-agency .delegated-underwriting .item {
        flex-direction: column;
    }
    .capabilities.underwriting-agency .delegated-underwriting .item:first-child {
        margin-top: 140px;
    }
    .capabilities.underwriting-agency .delegated-underwriting .image {
        min-height: 300px;
        width: 100%;
    }
    .capabilities.underwriting-agency .delegated-underwriting .text {
        padding-right: 0;
        padding-left: 0;
        width: 100%;
    }
    .capabilities.underwriting-agency .delegated-underwriting .text .title {
        font-size: 32px;
        margin-top: 50px;
        margin-bottom: 30px;
    }
    .capabilities.underwriting-agency .delegated-underwriting .fly-contact {
        left: 0;
    }



    .capabilities.underwriting-agency .services {
        flex-wrap: wrap;
        margin-bottom: 80px;
    }
    .capabilities.underwriting-agency .services .item {
        width: 50%;
        padding: 40px 20px;
        height: 300px;
    }
    .capabilities.underwriting-agency .services .item:nth-child(even) .title, .capabilities.underwriting-agency .services .item:nth-child(even) .text {
        transform: translateY(0);
    }

    .capabilities.treaty-reinsurance .core-treaty-services.performance-block .performance-list {
        row-gap: 60px;
        margin-top: 40px;
    }
    .capabilities.treaty-reinsurance .core-treaty-services.performance-block .performance-list .item .text {
        font-size: 18px;
    }

    .capabilities.treaty-reinsurance .catastrophe-modelling {
        margin-top: 0;
    }
    .capabilities.treaty-reinsurance .catastrophe-modelling .title {
        font-size: 36px;
        margin-bottom: 30px;
    }
    .capabilities.treaty-reinsurance .catastrophe-modelling .logo img {
        max-width: 160px
    }
    /*4. Nasco Underwriting Agency page - END*/
}
/*max-width: 1023px - END*/

/*max-width: 767px - START*/
@media (max-width: 767px) {
    /*0. Global blocks - START*/
    .capabilities .block-with-title .title {
        margin-bottom: 20px;
    }

    .performance-block {
        padding: 80px 0 90px 0;
        margin-bottom: 80px;
    }
    .performance-block .performance-list .item {
        width: 100%;
        min-height: 200px;
    }
    .performance-block .performance-list .item .title {
        margin-bottom: 10px;
    }

    /*0. Global blocks - END*/

    /*1. Capabilities Facultative Reinsurance - START*/
    .capabilities.facultative .service-list .item {
        width: 100%;
    }
    /*1. Capabilities Facultative Reinsurance - END*/

    /*3. claims services page - START*/
    .capabilities.claims-services .info-blocks {
        gap: 20px;
        row-gap: 40px;
        margin-bottom: 60px;
    }
    .capabilities.claims-services .info-blocks .item {
        width: 100%;
    }
    .capabilities.claims-services .info-blocks .item .contact {
        float: none;
    }

    .capabilities.claims-services .commitment {
        gap: 40px;
        flex-direction: column;
    }
    /*3. claims services page - END*/

    /*4. Nasco Underwriting Agency page - START*/
    .capabilities.treaty-reinsurance .treaty-list .contacts-wrapper {
        row-gap: 30px;
        margin-bottom: 20px;
        margin-top: 40px;
    }
    .capabilities.underwriting-agency .services {
        margin-bottom: 80px;
    }
    .capabilities.underwriting-agency .services .item {
        width: 100%;
        padding: 40px 20px;
    }

    .capabilities.treaty-reinsurance .catastrophe-modelling .logo img {
        max-width: 100px;
        max-height: 50px;
    }
    /*4. Nasco Underwriting Agency page - END*/


}
/*max-width: 767px - END*/


/*max-width: 480px - START*/
@media (max-width: 480px) {
    /*1. Capabilities Facultative Reinsurance - START*/
    .capabilities .contact {
        flex-direction: column;
    }
    /*1. Capabilities Facultative Reinsurance - END*/
}
/*max-width: 480px - END*/



